<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Part of Objavi2, which turns html manuals into books.
This page shows the progress of the pdf's generation and offers
download options.

Copyright (C) 2009 Douglas Bagnall

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
-->

  <head>
    <title>OBJAVI!</title>
    <meta  name="robots" content="noindex" />
    <link rel="icon" href="http://www.flossmanuals.net/pub/TWiki//FlossSkin2/fl2.ico" type="image/x-icon" />
    <link rel="stylesheet" href="/static/objavi.css" type="text/css" media="screen" />
  </head>

  <body>
    <div id="main">
      <h1>OBJAVI! generating %(book)s manual!</h1>

      <p>
        OBJAVI is working...
      </p>
      <ol class="tasklist">
        %(progress_list)s
      </ol>

      <p class="oncomplete">
        <a href="/books/%(bookname)s">Download the completed manual</a>
      </p>

    </div>

    <script src="/static/jquery.js" type="text/javascript"></script>
    <script src="/static/progress.js" type="text/javascript"></script>

<!--
    After this comes a series of update script tags, as the server
    does stuff.
    The script eventually adds </body></html> for good form.
-->

